Subject: RE: [Mip6] about DSMIPv6

From: "Soliman, Hesham" <[email-masked]>
Date: Mon, 20 Mar 2006 12:24:33 -0800

> > In case there will be not enough time for global questions:
 > >  - the I-D is draft-ietf-mip6-nemo-v4traversal-01.txt, isn't it?

=> Yes. 

 > >  - there are some IPv4-mapped IPv6 addresses in (encapsulated) IPv6
 > >    headers, this is against IPv6 rules and can become an issue
 > >    with all the sanity "mapped address -> drop packet" checks
 > >    in IPv6 current codes...

=> I think this is an ongoing issue so we can discuss it in a separate
thread.

 > >  - the IPsec stuff is severely underspecified, I have no 
 > idea reading
 > >    the I-D how the RFC 3776 IPsec SAs are established.

=> I'll create a new issue for this. 

 > >  - (AGAIN) what is the position of the I-D versus the well known
 > >    "road warrior" IPsec VPN with NAT traversal (where the 
 > keepalive issue
 > >    is solved BTW) ?

=> I'll answer this in a separate email. 

thnx
Hesham

 > > 
 > > Regards
 > > 
 > > [email-masked]
 > > 
 > > _______________________________________________
 > > Mip6 mailing list
 > > [email-masked]
 > > https://www1.ietf.org/mailman/listinfo/mip6
 > 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6